
/*
  I'm using the .layer-is-topnav class in these calls to make sure
  that these styles are not applied to the mobile menu
*/

ul.topnav {
    text-align: right;
    color: #434343;
    margin-bottom: 0;
}


.layer-is-topnav ul.topnav li,
.layer-is-topnav ul.topnav a {
    display: inline-block;
    vertical-align: top;

    /*Dirty IE Hack*/
    zoom: 1;
    *display: inline;
}

/* The main navigation links (Level 1) */
.layer-is-topnav ul.topnav a {
    height: 100%;
    width: 100%;
    line-height: 48px;
    margin: 0;
    text-decoration: none;
    padding-top: 3px;
    padding: 0 21px;
    font-weight: 400;
  color: #434343;
}


.layer-is-topnav ul.topnav a:hover {
  color: #666;

}

/* Level 1 links with children */
.topnav li.has_children {
  
}



.layer-is-topnav ul.topnav li {
    position: relative;
    padding-top: 0;
	text-align: left;
}

.layer-is-topnav ul.topnav li:hover {
background-color: #FFF;
border-radius: 3px 3px 0 0;
}

.layer-is-topnav ul.topnav ul li:hover {
    background-color: #FFF;
}

.layer-is-topnav ul.topnav ul {
    position: absolute;
    width: 250px;
    background-color: #FFF;
    margin: 0;
    z-index: 1000;
    overflow: hidden;
    max-height: 0;
    border-left: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;
	
}

.topnav li.current a {
  /* color: rgb(201, 0, 54); */
  padding-top: 0px;
}




/* on hover the parent li, open the dropdown */
.layer-is-topnav ul.topnav > li:hover ul {
    max-height: 1000px;
    -webkit-transition: max-height .5s ease-in-out;
    -moz-transition: max-height .5s ease-in-out;
    -o-transition: max-height .5s ease-in-out;
    transition: max-height .5s ease-in-out;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding-top: 15px;
    padding-left: 0;
    border-bottom: 1px solid #E5E5E5;
}

.layer-is-topnav ul.topnav ul > li {
    width: 100%;
    margin: 0;
    padding: 7px 0;
    /* border-right: 1px solid #e5e5e5; */
    /* border-left: 1px solid #e5e5e5; */
    max-width: 229px;
}






/* Drop down children links*/
.layer-is-topnav ul.topnav ul > li a {
  line-height: 20px;
  font-size: 0.90rem;
  color: #666;
  text-transform: none;
  font-weight: 400;
  border-top:none;
}

/* Drop down children links*/
.layer-is-topnav ul.topnav ul > li a:hover {
  border-top: none;
  color: #466FAB;
}
/*
  correct small querquinesses with the mobile menu
*/

nav.mean-nav li {
    padding-top: 0;
}

.mean-bar {
    margin-bottom: 20px;
}

ul.topnav .level-1 > a:after {
    content: "\f107";
    font-family: FontAwesome;
    left: 9px;
    position: relative;
}
